<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ATSApplicationFontsPath</key>
	<string>Fonts</string>
	<key>AcornBuildBranch</key>
	<string>main</string>
	<key>AcornBuildSHA</key>
	<string>2d34ac3ec08275c146cc5a4d9e6c4d911ee52106</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDisplayName</key>
	<string>Acorn</string>
	<key>CFBundleExecutable</key>
	<string>AcornApp</string>
	<key>CFBundleIconFile</key>
	<string>Acorn</string>
	<key>CFBundleIdentifier</key>
	<string>computer.acorn.AcornApp</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Acorn</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>0.2.13</string>
	<key>CFBundleVersion</key>
	<string>581</string>
	<key>LSMinimumSystemVersion</key>
	<string>14.0</string>
	<key>LSUIElement</key>
	<true/>
	<key>NSHighResolutionCapable</key>
	<true/>
	<key>NSHumanReadableCopyright</key>
	<string>© 2026 Acorn</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>NSSupportsAutomaticGraphicsSwitching</key>
	<true/>
	<key>SUEnableAutomaticChecks</key>
	<true/>
	<key>SUFeedURL</key>
	<string>https://acorncompute.com/api/v1/app/appcast.xml</string>
	<key>SUPublicEDKey</key>
	<string>jTbZ/x2P/yhY43+vqEQNeE+T69XiMAT3W+xL9kt8RaA=</string>
	<key>SUScheduledCheckInterval</key>
	<integer>3600</integer>
</dict>
</plist>
